### Hierarchy

- BreadcrumbItem

## Index

### Properties

- ariaCurrent
- content
- current
- href
- route
- routeExtras
- template

## Properties

### Optional ariaCurrent

ariaCurrent: string

- Defined in src/breadcrumb/breadcrumb-item.interface.ts:32

### content

content: string

- Defined in src/breadcrumb/breadcrumb-item.interface.ts:10

### Optional current

current: boolean

- Defined in src/breadcrumb/breadcrumb-item.interface.ts:36

### Optional href

href: string

- Defined in src/breadcrumb/breadcrumb-item.interface.ts:14

### Optional route

route: any[]

- Defined in src/breadcrumb/breadcrumb-item.interface.ts:19

### Optional routeExtras

routeExtras: any

- Defined in src/breadcrumb/breadcrumb-item.interface.ts:24

### Optional template

template: TemplateRef<any>

- Defined in src/breadcrumb/breadcrumb-item.interface.ts:28

Generated using TypeDoc